Source: mercurial-keyring
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Mathys <eraserix@gmail.com>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-mercurial-extension-utils,
 python3-setuptools
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-python
Homepage: https://foss.heptapod.net/mercurial/mercurial_keyring
Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-keyring
Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-keyring.git

Package: mercurial-keyring
Architecture: all
Depends:
 mercurial,
 ${misc:Depends},
 ${python3:Depends},
Description: Mercurial Keyring Extension
 mercurial_keyring is a Mercurial extension used to securely save HTTP
 and SMTP authentication passwords in password databases (GNOME Keyring,
 KDE KWallet, OSXKeyChain, specific solutions for Win32 and command line).
 This extension uses and wraps services of the keyring library.
